Subject: Re: [PATCH 2/2] wcn36xx: add missing 5GHz channels 136 and 144

From: Kalle Valo <[email-masked]>
Date: Mon, 25 Oct 2021 11:35:11 +0300

Benjamin Li <[email-masked]> writes:

> These channels missing from scan results are a regression from downstream
> prima.

Please write commit logs in a way that everybody can understand, I doubt
very few know what "are a regression from downstream prima" means.

-- 
https://patchwork.kernel.org/project/linux-wireless/list/

https://wireless.wiki.kernel.org/en/developers/documentation/submittingpatches